.auto_one .home_header, .auto_one .main_content, .auto_one .home_bottom {
  overflow: hidden;
}
.auto_services h2.widgettitle {
  display: none;
}
.nav-menu li a {
  color: #fff;
}
.logo .header-image {
  margin-top: 0;
}
.products_services .derive_srv .addto_cart a {
  color: #fff;
}
.products_autoservices .facebook_chat {
  float: left;
  margin-top: 34px;
  width: 99%;
}
.body_right .contant {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 20px;
  padding: 0 8px;
  text-align: justify;
}
._43qm.pluginFacepile._43qf ul {
  text-align: center !important;
}
ul#menu-footer_menu li a {
  color: #fff;
}

.footer_services .map {
  float: left;
  width: 360px;
}
.footer_services .map li.widget.widget_text {
  width: 100%;
  list-style: none;
  border-bottom: none;
}
.footer_services1 li.widget.widget_text {
  list-style: none;
}
.copy_right .copy a strong {
  color: #fff;
}
li.widget.widget_text {
  list-style: none;
}
.search #searchform label.screen-reader-text {
  display: none;
}
.bg_header .open_week .sr_cl .search {
  background: none repeat scroll 0 0 transparent;
  width: 255px;
}
li.widget.widget_search {
  list-style: none;
}
#searchform #searchsubmit {
  background: url("../images/search_png.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: none;
  background-size: 47px 48px;
  padding: 17px 5px 7px 5px !important;
  color: transparent !important;
}
/*---------------------- Contact Us START ---------------*/
.contact_us {
  /* overflow: hidden; */
  width: 100%;
  float: left;
}
.contact_us .contact_form {
  float: left;
  padding: 0 2%;
  width: 46%;
}
.contact_us .contact_detail {
  float: left;
  padding: 0 2%;
  width: 46%;
}
.contact_form .fscf-div-form {
  overflow: hidden;
  text-align: center;
  width: 100%;
}
.contact_form .fscf-div-form {
  text-align: center;
}
.fscf-div-field-left {
  text-align: center;
}
.contact_form .fscf-div-form input, .contact_form .fscf-div-form textarea {
  margin: 5px auto !important;
  width: 75%;
}
.contact_form .fscf-div-form input, .contact_form .fscf-div-form textarea {
  margin: 5px auto;
  width: 75%;
}
.contact_form .fscf-div-form textarea {
  height: 110px;
}
.fscf-div-captcha-m {
  margin: 0px auto;
  overflow: hidden;
  width: 200px;
}
.contact_us .footer_services1 > h1 {
  color: #000 !important;
}
.contact_us .address_here {
  color: #000 !important;
}
.contact_us .social img {
  background: none repeat scroll 0 0 #000;
}
.contact_us .contact_form h1 {
  color: #000;
  font-size: 24px;
  font-weight: bold;
  margin-top: 15px;
  padding: 10px 30px;
  text-align: center;
}
.contact_us .contact_detail .loc {
  float: left;
  margin: 0 8px 0 21px;
}
.contact_us .social {
  margin: 0;
}
/*---------------------- Contact Us END ---------------*/

.products_services .derive_news {
  background: none repeat scroll 0 0 #efefef;
  border: 1px solid #ccc;
  float: left;
  margin: 0 0 17px;
  padding: 13px 10px;
  width: 97%;
}
.derive_news .derive_newsimage {
  background: none repeat scroll 0 0 #fff;
  float: left;
  height: 160px;
  text-align: center;
  width: 225px;
}
.derive_news .derive_newsdetail {
  float: left;
  padding: 0 1.5%;
  text-align: justify;
  width: 68%;
}
.derive_newsdetail h2 {
  font-size: 20px;
  padding: 0 0 10px;
}
.derive_news .derive_newsdetail .derive_newscon {
  line-height: 1.5;
  margin-bottom: 10px;
}
.derive_news .derive_newsimage > img {
  height: 160px;
  max-width: 100%;
}
.body_right .contant article .entry-header .attachment-post-thumbnail.wp-post-image {
  max-height: 310px;
  width: 100%;
}
.contant .opening {
  float: left;
  text-align: center;
  width: 100%;
}
.contant .opening .opening_hours {
  background: none repeat scroll 0 0 #efefef;
  border: 1px solid #ccc;
  margin: auto;
  overflow: hidden;
  width: 85%;
}
.opening .opening_hours .table1 {
  background: none repeat scroll 0 0 #367cd1;
  border: 1px solid #fff;
  color: #fff;
  float: left;
  padding: 6px 0;
  width: 40%;
}
.opening .opening_hours .table2 {
  background: none repeat scroll 0 0 #367cd1;
  border: 1px solid #fff;
  color: #fff;
  float: left;
  padding: 6px 0;
  width: 59.4%;
}